Debian Bug report logs - #310876
ITP: mdf2iso -- Converts Alcohol 120% bin images to standard ISO-9660 format

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Cyril Mougel <cyril.mougel@gmail.com>

Date: Thu, 26 May 2005 17:18:03 UTC

Owned by: lfittl@fsfe.org

Severity: wishlist

Fixed in version mdf2iso/0.3.0-1

Done: Alexander GQ Gerasiov <gq@cs.msu.su>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#310876; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Cyril Mougel <cyril.mougel@gmail.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Cyril Mougel <cyril.mougel@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: mdf2iso -- MDF2ISO is a very simple utility to convert an Alcohol 120% bin image to the standard ISO-9660 format
Date: Thu, 26 May 2005 19:12:37 +0200
Package: wnpp
Severity: wishlist


* Package name    : mdf2iso
  Version         : 0.3.0
  Upstream Author : Salvatore Santagati <salsan@users.berlios.de>
* URL             : http://mdf2iso.berlios.de/
* License         : GPL
  Description     : MDF2ISO is a very simple utility to convert an Alcohol 120% bin image to the standard ISO-9660 format


MDF2ISO is a very simple utility to convert an Alcohol 120% bin image to 
the standard ISO-9660 format


-- System Information:
Debian Release: 3.1
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.11.050524
Locale: LANG=fr_FR, LC_CTYPE=fr_FR (charmap=ISO-8859-1)



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#310876; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Asheesh Laroia <asheesh@asheesh.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>.

Your message did not contain a Subject field. They are recommended and useful because the title of a Bug is determined using this field. Please remember to include a Subject field in your messages in future.

Full text and rfc822 format available.


Message #10 received at 310876@bugs.debian.org (full text, mbox):

From: Asheesh Laroia <asheesh@asheesh.org>
To: 310876@bugs.debian.org
Date: Wed, 5 Oct 2005 23:45:01 -0400 (EDT)
retitle 310876 ITP: mdf2iso -- Converts Alcohol 120% bin images to standard ISO-9660 format
owner 310876 asheesh@asheesh.org

thanks

-- Asheesh.
--
The smallest worm will turn being trodden on.
                -- William Shakespeare, "Henry VI"




Changed Bug title. Request was from Asheesh Laroia <asheesh@asheesh.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as asheesh@asheesh.org. Request was from Asheesh Laroia <asheesh@asheesh.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, asheesh@asheesh.org:
Bug#310876; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Asheesh Laroia <asheesh@asheesh.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, asheesh@asheesh.org. Full text and rfc822 format available.

Message #19 received at 310876@bugs.debian.org (full text, mbox):

From: Asheesh Laroia <asheesh@asheesh.org>
To: 310876@bugs.debian.org
Cc: debian-mentors@lists.debian.org, Lukas Fittl <lfittl@ixios-software.com>
Subject: mdf2iso already packaged in Ubuntu Universe
Date: Wed, 28 Dec 2005 14:00:32 -0500 (EST)
A few months back, I filed the ITP Bug#310876 
<http://bugs.debian.org/310876>.  Just as I'm finally uploading this to 
mentors.debian.net and about to look for a sponsor, I discovered that 
Lukas Fittl had packaged this in Ubuntu Universe.

Lukas, do you plan to upload it to Debian, too?  If not, um, what should 
we do for Debian users?

Thanks, all.

-- Asheesh.

-- 
Disobedience:  The silver lining to the cloud of servitude.
-- Ambrose Bierce



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, asheesh@asheesh.org:
Bug#310876; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Lukas Fittl <lfittl@ixios-software.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, asheesh@asheesh.org. Full text and rfc822 format available.

Message #24 received at 310876@bugs.debian.org (full text, mbox):

From: Lukas Fittl <lfittl@ixios-software.com>
To: Asheesh Laroia <asheesh@asheesh.org>
Cc: debian-mentors@lists.debian.org, 310876@bugs.debian.org
Subject: Re: mdf2iso already packaged in Ubuntu Universe
Date: Thu, 29 Dec 2005 18:36:00 +0100
I think the best thing to do would be to work together to create a
really good package, then get that one sponsored for debian. After it
has passed the debian NEW queue, I will request a sync for ubuntu.

- Lukas




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, asheesh@asheesh.org:
Bug#310876; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Rogério Brito <rbrito@ime.usp.br>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, asheesh@asheesh.org. Full text and rfc822 format available.

Message #29 received at 310876@bugs.debian.org (full text, mbox):

From: Rogério Brito <rbrito@ime.usp.br>
To: Lukas Fittl <lfittl@ixios-software.com>
Cc: Asheesh Laroia <asheesh@asheesh.org>, debian-mentors@lists.debian.org, 310876@bugs.debian.org
Subject: Re: mdf2iso already packaged in Ubuntu Universe
Date: Thu, 29 Dec 2005 17:57:03 -0200
On Dec 29 2005, Lukas Fittl wrote:
> I think the best thing to do would be to work together to create a
> really good package, then get that one sponsored for debian. After it
> has passed the debian NEW queue, I will request a sync for ubuntu.

What about creating a project on Alioth with a subversion repository?
This would be a nice way to have both projects syncronized, AFAICS.


-- 
Rogério Brito : rbrito@ime.usp.br : http://www.ime.usp.br/~rbrito
Homepage of the algorithms package : http://algorithms.berlios.de
Homepage on freshmeat:  http://freshmeat.net/projects/algorithms/



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, asheesh@asheesh.org:
Bug#310876; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Lukas Fittl <lfittl@ixios-software.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, asheesh@asheesh.org. Full text and rfc822 format available.

Message #34 received at 310876@bugs.debian.org (full text, mbox):

From: Lukas Fittl <lfittl@ixios-software.com>
To: Rogério Brito <rbrito@ime.usp.br>
Cc: Asheesh Laroia <asheesh@asheesh.org>, debian-mentors@lists.debian.org, 310876@bugs.debian.org
Subject: Re: mdf2iso already packaged in Ubuntu Universe
Date: Thu, 29 Dec 2005 21:32:23 +0100
On Dec 29 2005, Rogério Brito wrote:
> On Dec 29 2005, Lukas Fittl wrote:
> > I think the best thing to do would be to work together to create a
> > really good package, then get that one sponsored for debian. After it
> > has passed the debian NEW queue, I will request a sync for ubuntu.
> 
> What about creating a project on Alioth with a subversion repository?
> This would be a nice way to have both projects syncronized, AFAICS.

I would agree with you if mdf2iso would be a bigger project, but since
this is only a small tool, that is easy to package, I think an Alioth
project would be too much overhead..

- Lukas




Changed Bug title. Request was from Bart Martens <bartm@knars.be> to control@bugs.debian.org. Full text and rfc822 format available.

Removed annotation that Bug was owned by asheesh@asheesh.org. Request was from Bart Martens <bartm@knars.be> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Lukas Fittl <lfittl@fsfe.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as lfittl@fsfe.org. Request was from Lukas Fittl <lfittl@fsfe.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, lfittl@fsfe.org:
Bug#310876; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Lukas Fittl <lfittl@fsfe.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, lfittl@fsfe.org. Full text and rfc822 format available.

Message #47 received at 310876@bugs.debian.org (full text, mbox):

From: Lukas Fittl <lfittl@fsfe.org>
To: 310876@bugs.debian.org
Date: Sun, 06 Aug 2006 17:20:13 +0200
I will clean up my package and get it into debian myself, as I am now
interested in doing more debian work.




Information forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>, lfittl@fsfe.org:
Bug#310876; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Alexander Gerasiov <gq@cs.msu.su>:
Extra info received and forwarded to list. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>, lfittl@fsfe.org. Full text and rfc822 format available.

Message #52 received at 310876@bugs.debian.org (full text, mbox):

From: Alexander Gerasiov <gq@cs.msu.su>
To: Debian Bug Tracking System <310876@bugs.debian.org>
Subject: #310876: No news from you guys
Date: Tue, 09 Jan 2007 20:00:33 +0300
Package: wnpp
Followup-For: Bug #310876
Owner: Alexander Gerasiov <gq@cs.msu.su>

Hi there.
No news again from you.
Does it mean, that I should repackage it and upload myself? Or you are
working on it?


-- System Information:
Debian Release: 3.1
  APT prefers proposed-updates
  APT policy: (640, 'proposed-updates'), (640, 'stable'), (620, 'testing-proposed-updates'), (620, 'testing'), (600, 'unstable'), (550, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.16
Locale: LANG=ru_RU.KOI8-R, LC_CTYPE=ru_RU.KOI8-R (charmap=KOI8-R)



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, lfittl@fsfe.org:
Bug#310876; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Yves Junqueira" <yves@cetico.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, lfittl@fsfe.org. Full text and rfc822 format available.

Message #57 received at 310876@bugs.debian.org (full text, mbox):

From: "Yves Junqueira" <yves@cetico.org>
To: "Alexander Gerasiov" <gq@cs.msu.su>, 310876@bugs.debian.org
Subject: Re: Bug#310876: #310876: No news from you guys
Date: Wed, 10 Jan 2007 19:42:39 -0200
Please, if you can, update the package this time, and I'll try and
work on future versions.



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, lfittl@fsfe.org:
Bug#310876; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Yves Junqueira" <yves@cetico.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, lfittl@fsfe.org. Full text and rfc822 format available.

Message #62 received at 310876@bugs.debian.org (full text, mbox):

From: "Yves Junqueira" <yves@cetico.org>
To: 310876@bugs.debian.org
Subject: Re: Bug#310876: #310876: No news from you guys
Date: Wed, 10 Jan 2007 19:44:31 -0200
Please ignore my previous message.



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, lfittl@fsfe.org:
Bug#310876; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Lukas Fittl <lfittl@fsfe.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, lfittl@fsfe.org. Full text and rfc822 format available.

Message #67 received at 310876@bugs.debian.org (full text, mbox):

From: Lukas Fittl <lfittl@fsfe.org>
To: Yves Junqueira <yves@cetico.org>, 310876@bugs.debian.org
Subject: Re: Bug#310876: No news from you guys
Date: Thu, 11 Jan 2007 05:30:08 +0100
[Message part 1 (text/plain, inline)]
If it is possible, give me two more weeks. If nothing happened then,
you can reassign the bug to you if you want.

Thanks in advance,
Lukas

-- 
Lukas Fittl <lfittl@fsfe.org>
[signature.asc (application/pgp-signature, inline)]

Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 23 Mar 2007 23:06:03 GMT) Full text and rfc822 format available.

Reply sent to Alexander GQ Gerasiov <gq@cs.msu.su>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Cyril Mougel <cyril.mougel@gmail.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #74 received at 310876-close@bugs.debian.org (full text, mbox):

From: Alexander GQ Gerasiov <gq@cs.msu.su>
To: 310876-close@bugs.debian.org
Subject: Bug#310876: fixed in mdf2iso 0.3.0-1
Date: Sat, 21 Apr 2007 19:30:21 +0000
Source: mdf2iso
Source-Version: 0.3.0-1

We believe that the bug you reported is fixed in the latest version of
mdf2iso, which is due to be installed in the Debian FTP archive:

mdf2iso_0.3.0-1.diff.gz
  to pool/main/m/mdf2iso/mdf2iso_0.3.0-1.diff.gz
mdf2iso_0.3.0-1.dsc
  to pool/main/m/mdf2iso/mdf2iso_0.3.0-1.dsc
mdf2iso_0.3.0-1_i386.deb
  to pool/main/m/mdf2iso/mdf2iso_0.3.0-1_i386.deb
mdf2iso_0.3.0.orig.tar.gz
  to pool/main/m/mdf2iso/mdf2iso_0.3.0.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 310876@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Alexander GQ Gerasiov <gq@cs.msu.su> (supplier of updated mdf2iso package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 11 Jan 2007 10:14:39 +0300
Source: mdf2iso
Binary: mdf2iso
Architecture: source i386
Version: 0.3.0-1
Distribution: unstable
Urgency: low
Maintainer: Alexander GQ Gerasiov <gq@cs.msu.su>
Changed-By: Alexander GQ Gerasiov <gq@cs.msu.su>
Description: 
 mdf2iso    - A simple utility to convert mdf to iso / cue / toc images
Closes: 310876
Changes: 
 mdf2iso (0.3.0-1) unstable; urgency=low
 .
   * Repackaged for Debian (Closes: #310876):
     + Changed control file (Maintainer, Section)
Files: 
 7c40b02e16aff0dec2cd32057588a937 570 otherosfs optional mdf2iso_0.3.0-1.dsc
 db0b95e6ca68bf565cdc8d075922635e 191783 otherosfs optional mdf2iso_0.3.0.orig.tar.gz
 66c1ffe29447fdcaa8dcacab11317195 6688 otherosfs optional mdf2iso_0.3.0-1.diff.gz
 5ad2abde9bb59b240cc28ee2d812bf71 7392 otherosfs optional mdf2iso_0.3.0-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGA/pIv3x5OskTLdsRAgCHAJwP/sGftENT7XPrV+h3YnENSQ+M+QCbBTfE
pX9JGDtOnwjsiICghKZao0E=
=2g/o
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 18:46:52 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 19:29:59 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.